{
  "__comment": "Instructions: https://mods.blakebr0.com/docs/cucumber/tags-config",
  "forge:ingots/constantan": "thermal:constantan_ingot",
  "forge:ingots/tungsten": "unifyall:tungsten_ingot",
  "forge:ingots/tin": "projectred-core:tin_ingot",
  "forge:gems/sapphire": "projectred-core:sapphire",
  "forge:ingots/bronze": "thermal:bronze_ingot",
  "forge:ingots/copper": "tmechworks:copper_ingot",
  "forge:ingots/lumium": "thermal:lumium_ingot",
  "forge:ingots/electrum": "thermal:electrum_ingot",
  "forge:silicon": "appliedenergistics2:silicon",
  "forge:gems/apatite": "thermal:apatite",
  "forge:ingots/silver": "projectred-core:silver_ingot",
  "forge:dusts/saltpeter": "immersiveengineering:dust_saltpeter",
  "forge:ingots/steel": "mekanism:ingot_steel",
  "forge:ingots/platinum": "exnihilosequentia:ingot_platinum",
  "forge:ingots/lead": "exnihilosequentia:ingot_lead",
  "forge:ingots/graphite": "bigreactors:graphite_ingot",
  "forge:ingots/uranium": "bigreactors:yellorium_ingot",
  "forge:ingots/aluminum": "tmechworks:aluminum_ingot",
  "forge:ingots/mithril": "null",
  "forge:ingots/iridium": "null",
  "forge:ingots/zinc": "create:zinc_ingot",
  "forge:ingots/signalum": "thermal:signalum_ingot",
  "forge:ingots/invar": "thermal:invar_ingot",
  "forge:gems/ruby": "projectred-core:ruby",
  "forge:dusts/niter": "thermal:niter_dust",
  "forge:ingots/chrome": "null",
  "forge:ingots/brass": "create:brass_ingot",
  "forge:ingots/enderium": "thermal:enderium_ingot",
  "forge:ingots/titanium": "unifyall:titanium_ingot",
  "forge:rubber": "null",
  "forge:dusts/sulfur": "thermal:sulfur_dust",
  "forge:ingots/nickel": "exnihilosequentia:ingot_nickel"
}